<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el_uni', version '2.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod_help'] = 'Οι φοιτητές μπορούν να μπλοκαριστούν από το να κάνουν περισσότερες από ένα δεδομένο αριθμό δημοσιεύσεων σε μια δεδομένη χρονική περίοδο. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από όρια δημοσιεύσεων.';
$string['cannotaddteacherforumto'] = 'Δεν ήταν δυνατό να προστεθεί το στιγμιότυπο του αλλαγμένου φόρουμ καθηγητή στο τμήμα 0 στο μάθημα';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για το φόρουμ καθηγητή';
$string['cannotviewpostyet'] = 'Δεν μπορείτε να διαβάσετε τις ερωτήσεις των άλλων φοιτητών σε αυτή τη συζήτηση ακόμα γιατί δεν έχετε δημοσιεύσει κάτι';
$string['completiondiscussions'] = 'Ο φοιτητής πρέπει να δημιουργήσει συζητήσεις:';
$string['completionposts'] = 'Οι φοιτητές πρέπει να δημοσιεύσουν συζητήσεις ή απαντήσεις:';
$string['completionreplies'] = 'Οι φοιτητές θα πρέπει να αναρτούν απαντήσεις:';
$string['nameteacher'] = 'Φόρουμ καθηγητών';
$string['warnafter_help'] = 'Οι φοιτητές μπορούν να προειδοποιηθούν καθώς πλησιάζουν τον μέγιστο αριθμό δημοσιεύσεων που επιτρέπονται σε μια δεδομένη περίοδο. Αυτή η ρύθμιση καθορίζει μετά από πόσες δημοσιεύσεις θα προειδοποιούνται. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από τα όρια δημοσιεύσεων.';
